#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
CSV=CSV
HTML=HTML
Output\ File=Файл вывода
Output\ Format=Формат вывода
Report=Отчет
Reporting=Отчеты
Run\ a\ report\ and\ save\ the\ output.=Выполнить отчет и сохранить вывод.
Run\ Report=Выполнить отчет
The\ format\ of\ the\ output\ file.=Формат файла вывода.
The\ name\ of\ the\ report\ to\ run.=Имя отчета для выполнения.
The\ path\ of\ the\ output\ file.=Путь в файлу вывода.
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=Модуль отчетов обеспечивает выполнение сохраненных отчетов в процессах.
UrbanCode=UrbanCode
